package com.example.administrator.zhapp.activity.sbxdjgl;

import com.example.administrator.zhapp.R;
import com.example.administrator.zhapp.activity.BaseActivity;

/**
 * 设备-缺陷工单录入
 */
public class SqxgdlrActivity extends BaseActivity {

    @Override
    public int getContentViewID() {
        return R.layout.activity_sqxgdlr;
    }

    protected void initView() {
    }

    public void initData() {
        setTitle("缺陷工单录入");
        setBack();
    }
}
